# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'iOS-sample-i' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for iOS-sample-i
pod 'Moya', '~> 13.0'
  pod 'SwiftyJSON', '~> 4.0'

end
